<?php include 'includes/header.php';

$numero1 = 10;
$numero2 = 20;

echo "10 <=> 20";
echo "<br/>";
var_dump($numero1 <=> $numero2);
/* devuelve -1 */
echo "<br/>";
echo "<br/>";
$numero1 = 10;
$numero2 = 10;

echo "10 <=> 10";
echo "<br/>";
var_dump($numero1 <=> $numero2);
/* devuelve 0 */
echo "<br/>";
echo "<br/>";


$numero1 = 20;
$numero2 = 10;

echo "20 <=> 10";
echo "<br/>";
var_dump($numero1 <=> $numero2);
/* devuelve 1 */
echo "<br/>";
echo "<br/>";


include 'includes/footer.php';